.btn-close {
  cursor: pointer;
  position: relative;
  right: -5px;
  top: 5px;
  margin: 3px;
  width: 20px;
  height: 20px;
  float: right;
}

.clear {
  clear: both;
}

.btn-close::before,
.btn-close::after {
  content: '';
  height: 2px;
  display: block;
  background: #d6d6d6;
}

.btn-close::before {
  margin-top: 10px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.btn-close::after {
  margin-top: -2px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.btn-close:hover:after, .btn-close:hover:before {
  background: #FF8CB4;
}

.modal-wrapper-engie {
  display: flex;
  z-index: 999;
  width: 100%;
  height: 100%;
  position: fixed;
  visibility: hidden;
  top: 0;
  left: 0;
  background: rgba(25, 18, 12, 0.3);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.modal-wrapper-engie.open {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=1);
}

.modal-engie {
  padding-left: 15px;
  padding-right: 15px;
  display: inline-block;
  height: 305px;
  width: 470px;
  position: relative;
  margin: auto;
  background: #e8e8e8;
  background: -webkit-linear-gradient(bottom, #e8e8e8, #fff);
  background: -o-linear-gradient(bottom, #e8e8e8, #fff);
  background: linear-gradient(to top, #e8e8e8, #fff);
  box-shadow: 0px 16px 16px -6px rgba(47, 46, 38, 0.5);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -ms-transform: scale(0.7);
  /* IE 9 */
  -webkit-transform: scale(0.7);
  /* Safari */
  transform: scale(0.7);
}

.modal-wrapper-engie.open .modal-engie {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-transform: scale(1);
  /* IE 9 */
  -webkit-transform: scale(1);
  /* Safari */
  transform: scale(1);
}

.content-engie {
  text-align: center;
  height: 200px;
}

.engie-modal-btn {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	background-color:#ffffff;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
    margin-left: 42%;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.engie-modal-btn:hover {
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	background-color:#f6f6f6;
}
.engie-modal-btn:active {
	position:relative;
	top:1px;
}


@media screen and (max-width: 425px) {
  .modal-engie {
    width: 100%;
    height: 70%;
    padding: 0;
  }
    
  .content-engie {
    width: 100%;
    height: 70%;
    padding: 0;
  }

  .btn-close {
    right: 5px;
  }
}